{
    "path": "$OET_PATH/testcases/compatibility_test/ltp_open_posix/AIO/ltp_open_posix_AIO_aio_read",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_open_posix_AIO_aio_read_aio_read_10-1",
            "desc": "ltp 框架中 ltp_open_posix_AIO_aio_read 测试套中的 aio_read_10-1 用例"
        },
        {
            "name": "test_ltp_open_posix_AIO_aio_read_aio_read_11-1",
            "desc": "ltp 框架中 ltp_open_posix_AIO_aio_read 测试套中的 aio_read_11-1 用例"
        },
        {
            "name": "test_ltp_open_posix_AIO_aio_read_aio_read_11-2",
            "desc": "ltp 框架中 ltp_open_posix_AIO_aio_read 测试套中的 aio_read_11-2 用例"
        },
        {
            "name": "test_ltp_open_posix_AIO_aio_read_aio_read_1-1",
            "desc": "ltp 框架中 ltp_open_posix_AIO_aio_read 测试套中的 aio_read_1-1 用例"
        },
        {
            "name": "test_ltp_open_posix_AIO_aio_read_aio_read_3-1",
            "desc": "ltp 框架中 ltp_open_posix_AIO_aio_read 测试套中的 aio_read_3-1 用例"
        },
        {
            "name": "test_ltp_open_posix_AIO_aio_read_aio_read_3-2",
            "desc": "ltp 框架中 ltp_open_posix_AIO_aio_read 测试套中的 aio_read_3-2 用例"
        },
        {
            "name": "test_ltp_open_posix_AIO_aio_read_aio_read_4-1",
            "desc": "ltp 框架中 ltp_open_posix_AIO_aio_read 测试套中的 aio_read_4-1 用例"
        },
        {
            "name": "test_ltp_open_posix_AIO_aio_read_aio_read_5-1",
            "desc": "ltp 框架中 ltp_open_posix_AIO_aio_read 测试套中的 aio_read_5-1 用例"
        },
        {
            "name": "test_ltp_open_posix_AIO_aio_read_aio_read_7-1",
            "desc": "ltp 框架中 ltp_open_posix_AIO_aio_read 测试套中的 aio_read_7-1 用例"
        },
        {
            "name": "test_ltp_open_posix_AIO_aio_read_aio_read_8-1",
            "desc": "ltp 框架中 ltp_open_posix_AIO_aio_read 测试套中的 aio_read_8-1 用例"
        },
        {
            "name": "test_ltp_open_posix_AIO_aio_read_aio_read_9-1",
            "desc": "ltp 框架中 ltp_open_posix_AIO_aio_read 测试套中的 aio_read_9-1 用例"
        }
    ]
}